UC_Family("Fighter",0)
UC_FamilyOverride("Vaygr","Fighter",16)
UC_Family("Corvette",10)
UC_ShipType("MinelayerCorvette",2)
UC_Family("Frigate",4)
UC_ShipType("DefenseFieldFrigate",2)
UC_ShipType("CaptureFrigate",6)
UC_ShipTypeOverride("Hiigaran","CaptureFrigate",4)
UC_Family("Capital",10)
UC_FamilyOverride("Vaygr","Capital",12)
UC_ShipType("Destroyer",1)
UC_ShipType("Carrier",2)
UC_ShipTypeOverride("Vaygr","Carrier",6)
UC_ShipType("Battlecruiser",0)
UC_ShipType("Shipyard",1)
UC_Family("Utility",42)
UC_ShipType("ResourceCollector",20)
UC_ShipType("ResourceController",4)
UC_ShipType("Probe",6)
UC_ShipType("ECMProbe",6)
UC_ShipType("ProximitySensor",6)
UC_Family("Platform",14)
UC_ShipType("HyperspacePlatform",4)
UC_Family("Mothership",6)
UC_Family("SinglePlayerMisc",100)
UC_Family("Heavy_Corvette",8)
UC_Family("Heavy_Frigate",2)
UC_Family("Destroyer",1)
UC_Family("Cruiser",0)
UC_Family("HeavyPlatform",0)
UC_ShipType("DestroyerShipyard",1);
UC_ShipType("CruiserShipyard",0);
UC_ShipType("FighterShipyard",1);
UC_ShipType("Special",2);
UC_Family("SuperWeapon",0);
UC_Family("UltraCap",0);
UC_ShipType("GravWell",1);
UC_Family("Production",4)


